Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Problem configuring ipsec VPN

hello everyone,

Well i am having problem configuring ipsec VPN and getting this error.

Plz help and let me know how i can resolve this issue and configure ipsec vpn on my cisco 2801 router.

wait for reply

-----------------------------------------------

INS-PAK#sh ver

Cisco IOS Software, 2801 Software (C2801-IPBASE-M), Version 12.4(16b), RELEASE SOFTWARE (fc3)

Technical Support: http://www.cisco.com/techsupport

Copyright (c) 1986-2007 by Cisco Systems, Inc.

Compiled Thu 20-Dec-07 03:43 by prod_rel_team

ROM: System Bootstrap, Version 12.4(13r)T, RELEASE SOFTWARE (fc1)

INS-PAK uptime is 1 week, 4 days, 8 hours, 50 minutes

System returned to ROM by reload at 07:35:19 UTC Thu Aug 15 2013

System image file is "flash:c2801-ipbase-mz.124-16b.bin"

Cisco 2801 (revision 7.0) with 114688K/16384K bytes of memory.

Processor board ID FCZ12141015

2 FastEthernet interfaces

2 Serial(sync/async) interfaces

DRAM configuration is 64 bits wide with parity disabled.

191K bytes of NVRAM.

62720K bytes of ATA CompactFlash (Read/Write)

Configuration register is 0x2102

INS-PAK#

INS-PAK#

--------------------------------------------------------------------------

INS-PAK#config t

Enter configuration commands, one per line.  End with CNTL/Z.

INS-PAK(config)#cry

INS-PAK(config)#cryp

INS-PAK(config)#crypto

INS-PAK(config)#crypto isa

INS-PAK(config)#crypto isakmp policy 10

                 ^

% Invalid input detected at '^' marker.

INS-PAK(config)#

INS-PAK#

1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Super Bronze

Problem configuring ipsec VPN

You have the wrong image loaded. You have IP Base while Security or IP Services feature set is required for IPSEC.

3 REPLIES
Hall of Fame Super Bronze

Problem configuring ipsec VPN

You have the wrong image loaded. You have IP Base while Security or IP Services feature set is required for IPSEC.

Community Member

Problem configuring ipsec VPN

I hope one of these will work. Rigth Edison..!

ADVANCED SECURITY Service Contract Required

c2801-advsecurityk9-mz.124-24.T7.bin

or

ADVANCED IP SERVICESService Contract Required

c2801-advipservicesk9-mz.124-24.T7.bin

Hall of Fame Super Bronze

Problem configuring ipsec VPN

Yes, either one will work - thanks for the rating and good luck

209
Views
0
Helpful
3
Replies
CreatePlease to create content